/* Removes the default 20px margin and creates some padding space for the indicators and controls */
.carousel {
    margin-bottom: 0;
    padding: 0px;
}
/* Reposition the controls slightly */
.carousel-control {

background: #222222 none repeat scroll 0 0;
border: 3px solid #ffffff;
border-radius: 23px;
color: #ffffff;
font-size: 40px;
font-weight: 100;
height: 40px;
left: 15px;
line-height: 35px;
margin-top: -20px;
opacity: 0.5;
position: absolute;
text-align: center;
top: 40%;
width: 40px;    
}

.well {
  background: none;
  border:none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.carousel-control.left {
    left: -12px;

}

.carousel-control.right {
    right: -12px;
}
/* Changes the position of the indicators */
.carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
/* Changes the colour of the indicators */
.carousel-indicators li {
    background: #c0c0c0;
}
.carousel-indicators .active {
background: #333333;
}

.img-games {
  display: block;
  margin-bottom: 15px;
}

@media(max-width:992px){
  .img-games {
    display: table;
    margin-left: auto;
    margin-right:auto;
  }
}